Subject: New Reply Received - Re: You haven't collected order number 9668463096
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 07:17:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: You haven't collected order number 9668463096  Ticket comment <div dir="auto">Hello, <div dir="auto"><br></div>
<div dir="auto">Can I send someone else on my behalf to collect my order? Because I'm non vaccinated and I won't be allowed to enter the WTC mall. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards, </div>
<div dir="auto">Sunita Vishwakarma </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 16, 2021, 09:54 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sunita,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we are unable to change the delivery method as your order already in store.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717161